SDL_CursorVisible(3)

NAME
SDL_CursorVisible - Return whether the cursor is currently being shown.

HEADER FILE
Defined in SDL3/SDL_mouse.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_CursorVisible(void);

RETURN VALUE
Returns true if the cursor is being shown, or false if the cursor is hidden.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_HideCursor(3), •(3), SDL_ShowCursor(3)